<!DOCTYPE html>
<html>

<head>
  <style>
    @font-face {
      font-family: "VCR_OSD";
      src: url("https://gitlab.com/vegabyte-studios/com.vegabyte.marketing/-/raw/master/Fonts/VCR_OSD_MONO_1.001.ttf?inline=false");
    }

    html {
      overflow: hidden;
    }

    html,
    body {
      height: 100%;
      width: 100%;
      margin: 0;
    }

    p {
      font-size: 34px;
      font-family: "VCR_OSD";
      color: white;
      text-shadow: 2px 2px 0px black;
      text-align: center;
    }

    .column {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-content: space-between;
    }

    .row {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-content: space-between;
    }

    .border {
      border: 10px solid transparent;
      border-image: url("https://gitlab.com/vegabyte-studios/vegabyte.streaming/-/raw/master/Borders/border10.png?inline=false");
      border-image-slice: 10;
    }

    .game {
      margin: 5px;
      width: 928px;
      height: 696px;
    }

    .face {
      margin: 5px;
      width: 576px;
      height: 324px;
    }

    #plug {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-content: center;
    }

    #trademark {
      height: 215px;
    }
  </style>
</head>

<body>
  <main class="column">
    <div class=row>
      <div class="border game"></div>
      <div class="border game"></div>
    </div>
    <div class="row">
      <div class="border face"></div>
      <div id=plug>
        <img id=trademark
          src="https://gitlab.com/vegabyte-studios/com.vegabyte.marketing/-/raw/master/Trademark/full_shadow.png">
        <p>Please support our upcoming game!<br><br>vegabyte.studio/bxb</p>
      </div>
      <div class="border face"></div>
    </div>
  </main>
</body>

</html>